package com.example.core.data

import com.example.core.domain.PaymentResult
import com.example.core.model.PaymentResultEntity
import com.google.gson.Gson
import javax.inject.Inject

class PaymentResultImpl @Inject constructor(
    private val gson: Gson
) : PaymentResult {

    override fun post(paymentResultEntity: PaymentResultEntity?): String {
        return "window.WebV.onPaymentResult();"
//        return "window.WebV.onPaymentResult(${gson.toJson(paymentResultEntity)});"
    }

}